@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Arial, Helvetica, " sans-serif";
}

body {
	margin-left: auto;
	margin-right: auto;
	background: #000000;
	 background-image: url(bilder/bg-latino26.jpg); 
	 background-size: auto;  
	
	 background-position: center top; 
	/* background-attachment:fixed;  */
	background-repeat: no-repeat;
	
}

a.nav {
		font-size: 1.2em;
	}

a.nav:link { color:#CCCCCC; text-decoration:none; }
a.nav:hover { color: #f0c900; text-decoration:none; }
a.nav:visited { color:#CCCCCC; text-decoration:none; }
a.nav:active { color:#CCCCCC; text-decoration:none; }


a {
		font-size: 1.2em;
	}

a:link { color:#ffffff; text-decoration:none; }
a:hover { color: #cc0000; text-decoration:none; }
a:visited { color:#ffffff; text-decoration:none; }
a:active { color:#ffffff; text-decoration:none; }

a.im {
		font-size: 0.8em;
	}






header {
	
 top: 0;
  left: 0;
  right: 0;
	padding: 20px 10px 10px;
	text-align: center; 
	background: #000000;
	background-image: url(bilder/bg-streifeng.gif);
	background-size: 100% auto;
	background-repeat: repeat;
	background-position:left top; 
	
}

footer {
visibility: hidden;	
	 position: fixed; 
 padding: 40px 10px 10px;
  bottom: 0;
  left: 0;
  right: 0;
	
	text-align: center; 
	background: #000000;
	background-image: url(bilder/bg-streifenug.gif);
	background-size: contain;
	background-repeat: repeat;
	background-position:left top; 
	height: 120px;
	vertical-align: bottom; 
	
}

.ds {	

 
	padding: 10px 10px 10px;
	text-align: right; 
	
	vertical-align: bottom; 
	
}

.unsichtbar {
	 display: none;
}

.main {
	/* padding: 100px 0px 10px 0px;  */
	
	
	text-align: center;
		vertical-align: center;  	
}


.balken {
	
	 position: fixed; 
	background-color: #ffff00;
	height: 30px;
	width: 100%;
	
}

img {
	
	max-width: 100%;
	height: auto;
	/*vertical-align: middle;
	margin-left: 20px;
	margin-top: 1px;
	margin-bottom: 15px;  */	
	
}




.style-nav ul li a {
	text-decoration: none;
	/* color: #2F322A; */
	text-align: center;  
	display: block;
	/* text-transform: uppercase; */
	padding: 1px;
	
}



h1 {
	font-size: 1.4em;
	margin-bottom: 1.5em;
	font-weight: 500;
}

h2 {
	font-size: 1.1em;
	margin-bottom: 1.1em;
	font-weight: 300;
	
}

h3 {
	font-size: 1.1em;
	font-style: italic;
	font-weight: 400;
	
}

h4 {
	font-size: 0.9em;
	
	font-weight: 400;
	
}


p {
	font-size: 16px;
	 /*font-weight: 400; */
	margin-bottom: 1.2em; 
	 /*letter-spacing: 0em; */
}






@media (min-width: 768px){
	
.style-nav ul li {
		 display: inline-block; 
		 text-align: center;  
		 
		 
		 
		  
		
	}
	
	a.nav {
		font-size: 1.3em;
	}
	
	
body {
	
	 background-image: url(bilder/bg-latino26.jpg); 
	
	background-repeat: no-repeat;
	
}

header {
	
	padding: 40px 10px 10px;
	text-align: center; 
	background: #000000;
	background-image: url(bilder/bg-streifeng.gif);
	background-size: contain;
	background-repeat: repeat;
	background-position:left top; 
	height: 120px;
	
		
	}

.main {
	 padding: 10px 45px 10px 45px; 
	width: 100%;
	text-align: center; 
	
}

footer {
visibility: visible;	
	
}

.ds {
visibility: hidden;	
	
}
.unsichtbar {
	 display: inline-block;
}

}  



